/* ext.css 
   CSS Code fuer verschiedene Extensions */
   
/*-------------- Extension "tt_news"--------------- */


/*tt_news LATEST view */

.news-latest-container {
}

.news-latest-container h2,.news-latest-container p {
	padding:0;
	margin:0;	
}

.news-latest-gotoarchive {
	margin-top:5px;
	font-size: 90%;
}

.news-latest-gotoarchive a {
	font-weight:normal;
	font-size: 80%;
}

.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:10px 0 3px 0;
	margin:0;
	border-bottom: 1px solid #CDD2D4;
	
}

 .news-latest-item p {

}

.news-latest-item h3 {
	padding: 0 0 5px 0;
	margin:0;
}
.news-latest-item h3 a {

}

.news-latest-item img {
	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #999;
	float:left;
}
.news-latest-category img {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
	font-size:75%;
}

.news-latest-morelink {
	height:12px;
}

.news-latest-morelink a {
	float:right;
}


/* tt_news LIST view */
.news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
}
.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#f8f8f8;
}


.news-list-item {
border-bottom:1px solid #CDD2D4;
}
.news-list-container h3 {
	margin-bottom: 5px;
	padding: 0 0 2px 0;
}

.news-list-container h3 a:link, .news-list-container h3 a:visited, .news-list-container h3 a:hover {
	padding-left:0px;
}

.news-list-container h3 a {
	text-decoration: none;
}

.news-list-container p {
	padding-left:0;
}

.news-list-date {
	width: 130px;
	font-size: 75%;
	font-weight: normal;
	padding-bottom: 2px;
	float: right;
	text-align: right;
}

.news-list-category {
	width: 75%;
	font-size: 75%;
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 75%;
}

.news-list-container img {
	float: right;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}

.news-list-category img {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,.news-list-category {
	font-size:75%;
	font-weight: normal;
}

.news-list-morelink  {
	margin-bottom:3px;
}

.news-list-morelink a {
	text-decoration: underline;
}

.news-list-browse {
	text-align: center;
}

/*  tt_news Page-Browser */
.tx-ttnews-browsebox {
	margin:3px;
	border:1px solid #CDD2D4;
	padding:3px;
	background-color:#eaeaea;
}
.tx-ttnews-browsebox td {
	font-size: 75%;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox td p{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #BBE53A;
	border:1px solid #666;
}
.news-search-emptyMsg {
	margin-left: 10px;
}
/* tt_news SINGLE view*/
.news-single-item {
	padding:0px;
	margin-bottom:5px;
}

.news-single-img {
	float: right;
	margin-left:5px;
}

.news-single-imgcaption {
	padding:3px;
	background: #eaeaea;
	clear:both;
	font-size: 75%;
	width:264px;
}

.news-single-category {
	float: right;
	font-size: 75%;
}
.news-single-backlink {
	font-weight: bold;
	font-size: 75%;
	margin-bottom: 15px;
	margin-top: 10px;
}

.news-single-timedata, .news-single-author {
	font-size: 75%;

}

.news-single-author a {
	text-decoration: underline;
}

.news-single-author {
	padding-bottom: 3px;
}

.news-single-additional-info {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
/* 	clear: both; */
	margin-top: 15px;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
}

.news-single-related dd, .news-single-links dd, .news-single-files dd {
	margin-left:20px;
}

.news-single-related dt, .news-single-links dt, .news-single-files dt {
	font-weight: bold;
	font-size: 75%;
	margin: 0 0 5px 5px;
	width:90%;
}



/*--------- Extension "tx_srfreecap"------------- */
.tx-srfreecap-pi2-image { 
	margin: 5px 0 5px 0; 
	border: 1px solid #999;
}
.tx-srfreecap-pi2-cant-read { font-size: .9em; color:#35006d; }
.tx-srfreecap-pi2-cant-read a:link { background-color:transparent; font-weight:bold; text-decoration:none; }	


/* Indexsuche tx_indexed_search */

.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	display : inline;
	margin-right : 5px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width : 100px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width : 150px;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top : 10px;
	margin-bottom : 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight : bold;
	font-style : italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align : center;
	font-weight : bold;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style : italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color : red;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background : #eeeeee;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top : 20px;
	margin-bottom : 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top : 0;
	margin-bottom : 0;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	background : #cccccc;
	vertical-align : middle;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color : #666666;
}

.tx-indexedsearch .tx-indexedsearch-category {

	background : #cccccc;
	font-size : 16px;
	font-weight : bold;
}

.tx-indexedsearch .res-tmpl-css {
	clear : both;
	margin-bottom : 1em;
}

.tx-indexedsearch .searchbox-tmpl-css LABEL {
	margin-right : 1em;
	width : 10em;
	float : left;
}

.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
	letter-spacing : 0;
	font-weight : normal;
	margin-top : -1.2em;
	float : right;
}

.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {
	float : left;
}

.tx-indexedsearch .info-tmpl-css dd.item-mtime {
	float : none;
}

.tx-indexedsearch .info-tmpl-css dd.item-path {
	float : none;
}
/****goof_fotoboek***/

.tx-gooffotoboek-pi1 td.aligncenter {
width: 113px;
text-align: center;
padding-bottom: 10px;
}

.tx-gooffotoboek-pi1 .thumbnails {
padding: 0 0 10px 0;
}
.tx-gooffotoboek-pi1 .thumbnails a {
width: 100px;
height: 100px;
text-align: center;
vertical-align: middle;
display: block;
float: left;
padding: 0 0 0 10px;
}
.tx-gooffotoboek-pi1 .bigimage, .tx-gooffotoboek-pi1 .gallerynavi {
padding: 10px 0;
}
.tx-gooffotoboek-pi1 .bigimage {
border-top: 1px solid #CDD2D4;
text-align: center;
}
.tx-gooffotoboek-pi1 .bigimage img {
margin: 0 auto;
}
.tx-gooffotoboek-pi1 .gallerynavi div {
border-bottom: 1px solid #CDD2D4;
padding-bottom: 10px;
}
.tx-gooffotoboek-pi1  p {
margin: 10px 0 0 0;
}